Subject: Re: Report - Abusive Language and Misbehave
From: Harsh Sharma <[email-masked]>
To: deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 14 Dec 2020 09:47:11 -0700 (MST)

Hello Mam, 

Greetings of the day! 

Thanks for your quick actions. 

I am grateful to you for this. 

Thanks and best regards 
Harsh Sharma 

From: "deeksha" <[email-masked]> 
To: "Harsh Sharma" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Monday, December 14, 2020 8:19:42 AM 
Subject: Re: Report - Abusive Language and Misbehave 

Hi Harsh, 

Thanks for bringing it to my attention. I will look into this on priority and I apologise for this. 

@ Ashish: please speak with me about this today. This needs to be handled once and for all. 

Regards, 
Deeksha 

Sent from my iPhone 

On 14 Dec 2020, at 03:56, Harsh Sharma <[email-masked]> wrote: 

BQ_BEGIN

Hello Ashish, 

Greetings of the day! 

I am writing this mail to bring your notice to annoying behaviour and abusive language used in the office. 

As reported earlier Vimal is very rude towards others and me. Today again, during the mid-shift he misbehaved. It all started when I asked him a query, he didn't reply to me properly. After sometime he logged out of colocation and asked me to login. He was logged out and then I logged in. I didn't say anything then to him. But he said to me if you have already logged in you have to tell me when you are in. I said you were already out and told me to be in that is why I didn't say that I am in. Then suddenly he started using false language and abusing me. In response to that in anger I also abused him. 

But I am highly malaise with the behaviour and way of talking he used in the office. 

I request you to please take appropriate action on this as it is very difficult to work in so annoying situations. 

Looking forward to hearing from you. 

Thanks and regards 
Harsh Sharma 
HFL Process 

BQ_END